
settings.logAddedRecipes = true
settings.logRemovedRecipes = true
settings.logSkippedRecipes = false
settings.logErroringRecipes = true

console.info('Loded sucsesfully 1')

onEvent('player.use_item', event => {
  event.item('kubejs:border_open_tool	')
       .handheld()
       .execute(player => {
           player.runCommand('/say 1');
       });
});

onEvent('world.startup', event => {
  // Hier wird der Befehl worldborder center ~ ~ ~ ausgeführt
  event.server.runCommand('/worldborder center ~ ~ ~');
  // Hier wird der Befehl worldborder set 1 ausgeführt
  event.server.runCommand('/worldborder set 1');
});









onEvent('recipes', event => {
	// Change recipes here
})

onEvent('item.tags', event => {
	// Get the #forge:cobblestone tag collection and add Diamond Ore to it
	// event.get('forge:cobblestone').add('minecraft:diamond_ore')

	// Get the #forge:cobblestone tag collection and remove Mossy Cobblestone from it
	// event.get('forge:cobblestone').remove('minecraft:mossy_cobblestone')
})
